//Шаблон 
import java.util.Scanner; 
public class Shablon{
   public static void main(String[] args){
      System.out.println("_________________________________\n");
      //Ваш код
      double t = 6.98261;
      int v = 30*11;
      double sum = v*t;
      System.out.println("Итог = " + sum + " руб");






      //Остановка закрытия окна 
      Scanner sc_stop = new Scanner(System.in);
      System.out.println("_________________________________\n");
      char cr = sc_stop.next().charAt(0);
   } 
}

